.\" Copyright (c) 2004  Peter Pentchev
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $Ringlet: c/x11/xvidsetmode/xvidsetmode.man,v 1.1 2004/07/14 16:56:56 roam Exp $
.\"
.TH xvidsetmode 1
.SH NAME
xvidsetmode \- set a specified XFree86 video mode
.SH SYNOPSIS
.B xvidsetmode
.I modeline
.PP
.B "xvidsetmode -show"
.SH DESCRIPTION
The xvidsetmode utility sets the specified XFree86 video mode using
the XFree86 X server video mode extension (XFree86-VidMode).
The format for the
.I modeline
parameter is exactly the same as the output of the
.I "xvidtune \-show"
command.
.SH EXAMPLES
The following (all on a single line) will set a 1024x768 mode on a MGA-200B
card:
.PP
.B "xvidsetmode 1024x768 94.50 1024 1072 1168 1376 768 769 772 808 +hsync +vsync"
.SH SEE ALSO
xvidtune(1)
.SH AUTHORS
Peter Pentchev <roam@ringlet.net>
